*{
padding:0;
margin:0;
list-style:none outside none;
}

ul , ol ,li{
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    text-align: left;
}
body {
    background: none no-repeat scroll 10px 0 #FFFFFF;
    color: #7F7F7F;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
}
.valleybiz-pro-img img{height:auto;width:210px;}

/*bof basic elements*/
a img {
    border: medium none;
    margin: 0;
    padding-left: 0;
	}
	
a:link, #navEZPagesTOC ul li a {color: #3c3c3c;text-decoration: none;}
a:visited {color:#3c3c3c;text-decoration: none;}
a:hover, #navEZPagesTOC ul li a:hover, #nav-ForgeSydney-Main ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
text-decoration:underline;
}
a:active {color: #3c3c3c;}
h1 {font-size: 1.5em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.3em;}

h3.itemTitle a{
    color: #333333;
    font-size: 12px;
    font-weight: bold;
}
.itemTitle{
height:55px;
line-height:20px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size: 1.1em;}
.biggerText {font-size: 1.2em;}
.clearBoth {clear: both;}
HR {height: 1px;margin-top: 0.5em;border: none;border-bottom: 1px solid #9a9a9a;}
h1, h2, h3, h4, h5, h6 {margin: 0.3em 3px;color:#666;}

/*bof form elements*/
CODE {font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}
FORM, SELECT, INPUT {display: inline;font-size: 12px;margin: 0.1em;}
TEXTAREA {/*float: left;*/margin: auto;display: block;width: 95%;}
//input:focus, select:focus, textarea:focus {background: #F0F8FF;}
FIELDSET {padding: 0.5em;margin: 0.5em 0em;border: 1px solid #ccc;}
LEGEND {font-weight: bold;padding: 0.3em;color:#333333;}
LABEL, h4.optionName {line-height: 1.5em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
LABEL.inputLabel {width: 11em;float: left;}
LABEL.inputLabelPayment {width: 15em;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {width: 12em;float: left;}
P, ADDRESS {padding: 0.5em;}
ADDRESS {font-style: normal;}

/*bof warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {line-height: 1.8em;padding: 0.2em;border: 1px solid #000;}
.messageStackWarning, .messageStackError {background-color: #ff0000;color: #fff;}
.messageStackSuccess {background-color: #99FF99;color: #000;}
.messageStackCaution {background-color: #ffff66;color: #000;}

/*bof wrappers - page or section containers*/
#ForgeSydney_mainBody {
    text-align: left;
    vertical-align: top;

	}
.centerBoxWrapperContents{background:#FFF;}	
#ForgeSydney_hedmain, #ForgeSydneyTable, #ForgeSydney_hedLog, BoxListWrapper, #ezPageBoxList, BoxListWrapper ul, #ezPageBoxList ul, #ForgeSydney_mainBody, #popupAdditionalImage, #popupImage {margin: 0em;padding: 0em;}
#ForgeSydneyLeftWrapper, #navColumnTwoWrapper{ 
    margin: 0 10px 0 0;
} 
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
#tagline {
    border-top: 1px solid #555555;
    color: #CCCCCC;
    font-family: verdana;
    font-size: 15px;
    margin-top: 5px;
    text-align: center;
    text-transform: lowercase;
    vertical-align: bottom;
}

#logo {
    padding-top: 10px;
	}
	
#sendSpendWrapper {border: 1px solid #cacaca;float: right;margin: 0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {margin: 0;width: 47%;}
.wrapperAttribsOptions {margin: 0.3em 0em;}
#ForgeSydneyTable {
    margin: 10px auto;
    width: 970px;
}

/*bof navigation*/
.navSplitPagesResult {}
.navSplitPagesLinks {}
.navNextPrevCounter {margin: 0em;font-size: 12px;}
.navNextPrevList {display: inline;white-space: nowrap;margin: 0;padding:  0.5em 3px;list-style-type: none;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {margin: 0.5em;}
#navBreadCrumb {}

/*bof header*/

	
#navMainWrapper {margin: 0em;background-color: #73cee1;font-weight: normal;color: #444;height: 1%;width: 100%;margin-top:10px;}
#nav-ForgeSydney-Main ul  {
    float: right;
    line-height: 1.5em;
    list-style-type: none;
    margin: 10px 0 0;
    padding: 0.5em 0;
    right: 14px;
    text-align: center;
	}
#nav-ForgeSydney-Main ul li {display: inline;color:#000;}
#nav-ForgeSydney-Main ul li a {
    color: #fff;
    font-weight: bold;
    margin: 0;
    padding: 0 0.5em;
    text-decoration: none;
    white-space: nowrap;
}

#nav-ForgeSydney-Main ul li a:hover{
text-decoration:underline;
}
#top-menu-wrapper {margin: 0em;background-color: #73cee1;font-weight: normal;color:#EFCEA0;height: 1%;width: 100%;}
#top-menu ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}
#top-menu ul li {display: inline;}
#top-menu ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #EFCEA0;white-space: nowrap;}

#currency_header {
float:right;
margin-right:35px;
display:inline;}

#lang_header {float:right;margin-right:15px;display:inline;}


.header-checkout {color:#000;font-weight:bold;}
.header-checkout:hover {color:#000;text-decoration:underline;}
#navCatTabsWrapper {margin: 0em;background-color: #444;font-weight: bold;color: #fff;height: 1%;width: 100%;}
#navCatTabs ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}
#navCatTabs ul li {display: inline;}
#navCatTabs ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #fffffd;white-space: nowrap;}


#navBreadCrumb{ 
    font-size: 12px;
    padding: 0 0.5em;
	}

#navEZPagesTop {
    background: url("../images/menu.jpg") repeat-x scroll 0 0;
    font: bold 14px/40px arial;
    height: 40px;
    line-height: 40px;
	}
.navlinksList {
    width: 980px;
    margin: 0 auto;
}
#navEZPagesTop ul li{
    float: left;
}
#navEZPagesTop ul li a{
    color: #FFF;
    display: block;
    float: left;
    font-size: 12px;
    padding: 0 10px;
    text-transform: uppercase;
	  font-size: 20px;
    font-weight: light;
}
#navEZPagesTop ul li a:hover {
    color:#ccc;
}

#navBreadCrumb {
    border-bottom: 1px solid #CCCCCC;
    color: #644329;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    text-align: left;
	}
	
#nav-ForgeSydney-Search {
    background: url("../images/search.gif") no-repeat scroll right center transparent;
    float: right;
    height: 31px;
    line-height: 31px;
    margin-top: 15px;
    padding: 0 10px 0 20px;
    width: 190px;
	}
.search-header-box {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    height: 31px;
    line-height: 31px;
    width: 160px;
    float:left;
}
#nav-ForgeSydney-Search input[type=image]{vertical-align:middle;}

/*bof ezpages*/
#navEZPagesTOCWrapper {font-weight: bold;float: right;height: 1%;border: 1px solid #000;}
#navEZPagesTOC ul {margin: 0;padding:  0.5em 0em;list-style-type: none;	line-height: 1.5em;}
#navEZPagesTOC ul li {white-space: nowrap;}
#navEZPagesTOC ul li a {padding: 0em 0.5em;margin: 0;}

/*bof the main content classes*/
#contentColumnMain, #ForgeSydneyLeft, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {vertical-align: top;}
/*.content,*/ #productDescription, .shippingEstimatorWrapper {/*font-size: 1.2em;*/padding: 0.5em;}
.alert {color: #ff0001;margin-left: 0.5em;}
.advisory {}
.important {font-weight: bold;}
.notice {}
.rating{}
.gvBal {float: right;}
.centerColumn{

	}
.centerColumn, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {    padding:0; }
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
    font-size: 12px;
    font-weight: bold;
    color: #000;
	}

/*bof shopping cart display*/
ContentsDisplay {border-left:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #ccc;}
ContentsDisplay td{border-bottom:1px dashed #ccc;padding-top:15px;}
.cartQuantity input{margin-left:15px;}
.rowOdd {background-color: #fff;height: 1.5em;vertical-align: top;}
.rowEven {background-color: #fff;height: 1.5em;vertical-align: top;}
.tableHeading TH 
{
	background:none repeat scroll 0 0 #acacac;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    color: #644329;
    font-size: 15px;
    height: 20px;
    line-height: 20px;
    text-align: left;
    text-indent: 15px;
}



.tableHeading, SubTotal {color:#444;}
SubTotal {font-weight: bold;text-align: right;line-height: 2.2em;padding-right: 2.5em;}
.tableRow, .tableHeading, SubTotal {height: 2.2em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, InstructionsDisplay, .cartTotalsDisplay   {padding: 0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay {text-align: right;padding-right: 0.2em;}
#scUpdateQuantity {width: 2em;}
.cartQuantity {width: 4.7em;}
.cartNewItem {color: #444443;position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem {color: #444443;position: relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal {text-align: right;font-weight: bold;}
.cartRemoveItemDisplay {width: 3.5em;}
.cartAttribsList {margin-left: 1em;}
#mediaManager {width: 50%;margin: 0.2em;padding: 0.5em;}
.mediaTitle {float: left;}
.mediaTypeLink {float: right;}
.normalprice, .productSpecialPriceSale {text-decoration: line-through;}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
color: #910000;
font-weight:normal;
}



.orderHistList {margin: 1em;padding: 0.2em 0em;} 
BoxListWrapper ul, #ezPageBoxList ul {list-style-type: none;}
BoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;} 
BoxEmpty, BoxVoucherBalance {font-weight: bold;}
.totalBox {width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount {text-align: right;padding: 0.2em;}
.amount {width: 5.5em;}

/*bof image display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0em 1em 1em 0em;}
.categoryIcon {}
Image {margin: 0.5em 1em;}

/*bof attributes*/
.attribImg {width: 20%;margin: 0.3em 0em;}
.attributesComments {}

/*bof list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {margin: 1em 0em;}

/*bof sideboxes*/
h3.leftBoxHeading, h3.rightBoxHeading {
    background-color: #e5e8ee;
    color: #011b58;
    font-family: "Libre Baskerville",serif;
    font-size: 13px;
    height: 26px;
    line-height: 26px;
    margin-bottom: 10px;
    padding-left: 10px;
    text-transform: uppercase;
    text-align:left;
}
h3.leftBoxHeading a, h3.rightBoxHeading a{
    color: #000000;
    font-size: 1em;
    text-transform: uppercase;
	}

.leftBoxContainer, .rightBoxContainer { 
margin-bottom:10px;
}

.sideBoxContent {padding:0 3px;background-color:#FFF;}


#nameid{
    height: 20px;
	line-height:20px;
    overflow: hidden;
    width: 130px;
}

#wparchivesContent ul{
    margin: 0;
    padding: 0 0 0 5px;
}

h3.leftBoxHeading a:hover {color: #444443;text-decoration: none;} 
h3.rightBoxHeading a:hover {color: #444443;text-decoration: none;}
#catBoxDivider {display:none;}
#whatsnew, #featured, #specials {font-size:100%;font-weight:bold;color:#000;}


#whatsnew a, #featured a, #specials a{font-size:12px;font-weight:normal;color:#333333;} 
#whatsnew a:hover, #featured a:hover, #specials a:hover{
color:#E4701E;
}

#specialsHeading a, #whatsnewHeading a, #featuredHeading a {color:#644329;}
#specialsHeading a:hover, #whatsnewHeading a:hover, #featuredHeading a:hover {color:#444443;}
#shoppingcartHeading {font-size:1.1em;}
.centeredContent, TH, EmptyText, BoxGVButton, BoxEmpty, BoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, BoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {text-align: center;}
#bestsellers .wrapper {margin: 0em 0em 0em 1.5em;}
#bestsellers ol {padding: 0;margin-left: 1.1em;}
#bestsellers li {padding: 0;}
#bannerboxHeading {background-color: #0000cc;}
#upProductsHeading {text-align: left;}
#upDateHeading {text-align: right;}
.additionalImages{
text-align:left;
}
/*bof misc*/
.back {float: left;}
.forward, #shoppingCartDefault #PPECbutton {float: right;}
.bold {font-weight: bold;}
.hiddenField {display: none;}
.visibleField {display: inline;}
CAPTION {/*display: none;*/}
#myAccountGen li, #myAccountNotify li {margin: 0;} 
.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;/*vertical-align: top*/}
.accountQuantityDisplay {width: 10%;vertical-align: top;}
TR.tableHeading {

}


 .centerBoxHeading{
    background: url("../images/icon.png") no-repeat scroll 5px center #F5F5F5;
    border-radius: 5px;
    color: #555555;
    font-size: 16px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    text-align: left;
    text-indent: 17px;
}



#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {font-weight: normal;margin: 1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {background-color: #fff;}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent {clear: both;}
.seDisplayedAddressLabel {background-color:#85C285;text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo {padding: 0.2em;}

/*bof center boxes*/
.product_title {
 color: #333333;
    font-size: 12px;
    font-weight: normal;
    height: 45px;
    line-height: 15px;
}

.product_title a{color:#333;}

.product_title a:hover{
color:#333;
text-decoration:underline;
} 


.product_detail {margin-top:10px;}
.price {font-size:110%;font-weight:bold;color:#000;}
.normalprice {color: #666666;
    font-size: 90%;
    font-weight: normal;
}
.productSpecialPrice {
    font-family: "Libre Baskerville",serif;
    font-size:15px;
    color:#000;
    font-weight: bold;
}
.ForgeSydney_pname {
    height: 32px;
    line-height: 15px;
    overflow: hidden;
}
#productMainImage img{height:auto;width:400px;}
.heathrowzdypimg img{height:auto;width:120px;}
.list_attribute li{width:170px;}
h2.ForgeSydney_flmc{
    font-family: "Libre Baskerville",serif;
    font-size:20px;
    text-transform: uppercase;
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    border-bottom: 1px solid #DEDFDF;
}
/*bof easy slider*/
#slider{margin:0 auto;}
#slider ul, #slider li,	#slider2 ul, #slider2 li{margin:0;padding:0;list-style:none;}
#slider2{margin-top:1em;}
#slider li, #slider2 li{/*define width and height of list item (slide) entire slider area will adjust according to the parameters provided here	*/width:550px;height:300px;overflow:hidden;}	
/*bof easy slider numeric controls*/	
#control_div{width:200px;height:18px;position:relative;left:375px;top:0px;}
ol#controls{margin:1em 0;padding:0;height:18px;}
ol#controls li{margin:0 10px 0 0;padding:0;float:left;list-style:none;height:18px;line-height:18px;}
ol#controls li a{float:left;height:18px;line-height:18px;border:1px solid #ccc;background:#444;color:#fff;padding:0 10px;text-decoration:none;}
ol#controls li.current a{background:#5dc9e1;color:#fff;}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

#home-images{margin-top:25px;}
#home-text{font-size:120%;width:550px;}
.promote{margin-left:70px;}

/*bof product listing*/
.listingDescription{text-align:left;height:0;margin-top:-20px;}
.product_detail {
margin-bottom: -15px;
}
.productListing-even {border:1px dashed #ccc;}
.productListing-rowheading {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    color: #644329;
    height: 30px;
    text-transform: uppercase;

}
.productListing-rowheading a{color:#644329;}
.productListing-rowheading a:hover{color:##E4701E;}
#productsListingTopNumber {margin-top:15px;margin-bottom:15px;}
#productsListingBottomNumber {margin-top:15px;margin-bottom:15px;}
#productListHeading {margin-bottom:15px;}
.tabTable {
border-left:1px solid #ccc;
border-right:1px solid #ccc;
border-top:1px solid #ccc;
}
.productListing-data {
    border-bottom: 1px dashed #CCCCCC;
    padding: 5px;
	}

/*bof product info*/
Add {text-align: center;margin: 0em;border: 0px solid #000;padding: 0em;}
#product-divider {border-bottom:1px dashed #ccc;margin-top:2px;}
.navNextPrevWrapper {text-align:center;}
.navNextPrevCounter {text-align:center;}
#productDescription {color:#333;line-height: 23px;}

#productName {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    margin: 0 0 0.2em;
	}
	
#productDetailsList {color:#888787;margin-top:10px;margin-bottom:10px;}
#productAttributes {}
#attribsOptionsText {font-weight:normal;color:#888787;}
.optionName {color:#644329;margin-top:0px;} 
#alsoPurchased {margin-top:20px;}

#ForgeSydney_proLeft{
    float: left;
    width: 300px;
	}
#ForgeSydney_proRight{
    display: inline;
    float: right;
    margin-left: 20px;
    margin-right: 10px;
    width: 390px;
	}


/*bof monthly boxes*/
.box_image {
margin-bottom: 5px;
    margin-top: 5px;
}

/*bof cross browser*/
.ie7 #navMainWrapper {background-color:#73cee1;margin:0px;}
.ie7 .navNextPrevList {margin-right:5px;}
.ie7 Add {margin-top:15px;}
.ie7 #nav-ForgeSydney-Search input[type=image]{margin-top:-10px;}
.chrome #nav-ForgeSydney-Search input[type=image]{margin-top:-5px;}
.safari #nav-ForgeSydney-Search input[type=image]{margin-top:-5px;}


#featured .wrapper {
    margin: 0 0 0 1em;

	}
#featured ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.bestsellerImg a img ,.featuredImg a img{
width:50px;
height:50px;
}

#featured li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}

#specials .wrapper {
    margin: 0 0 0 1em;

	}
#specials ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.specialsImg a img{
width:50px;
height:50px;
}

#specials li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}
#reviews .wrapper {
    margin: 0 0 0 1em;

	}
#reviews ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
	.reviewsImg a img{
width:50px;
height:50px;
}

#reviews li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}

span.category-subs-parent,span.category-subs-selected{

   font-weight: normal;
   color:#900;
}

.category-subs{
color:#AD8981;
padding-left:25px;
}
#homereview{
    background-color: #FFFFFF;
    height: auto;
    margin: 0 auto;
    padding: 10px;
	}
	
#reviewsy a{
    color: #644329;
    display: block;
    font: 20px/30px verdana;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#reviewsyxs{
   border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    height: 110px;
    padding: 10px 0;
}

#reviewsyxs1{
    float: left;
    margin: 0 20px 0 0;
    width: 110px;
}
#imagesy a img{
    border: 2px solid #ccc;
    padding: 1px;
}

#reviewsyxs2{
    color: #000000;
    float: left;
    line-height: 23px;
    width: 800px;
	}
#reviewsyx{
   border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    height: 130px;
    padding: 10px 0;
}

#reviewsyx1{
    float: left;
    margin: 0 20px 0 0;
    width: 120px;
}


#reviewsyx2{
    color: #555555;
    float: left;
    line-height: 20px;
    width: 580px;
	}
	
	
	
	
	
	
	
	
	
		
#namesy a , #namesy a:visited{
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}

#namesy a:hover{
text-decoration:underline;
color:#333;
}

.newslist{
background-color: #FFFFFF;
    color: #000000;
    height: auto;
    margin: 0 auto;
    padding: 10px;
	}

.newsheader {
    color: #644329;
    font-family: verdana;
    font-size: 25px;
    font-weight: normal;
    line-height: 25px;
    margin-bottom: 10px;
}

.box5 {
    font-size: 12px;
    font-weight: bold;
    margin: 15px 0 0;
}

.box5 a , .box5 a:visited{
    line-height: 20px;
    list-style: none outside none;
	color:#333333;
	text-decoration:none;
	}

.box5 a:hover{
color:#333;
text-decoration:underline;
}


#bestsellers .wrapper {
    margin: 0 0 0 1em;

	}
#bestsellers ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.bestsellersImg a img{
width:50px;
height:50px;
}

#bestsellers li {
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
}

#ForgeSydney_hedLog {
    width: 980px;
    height: 100px;
    margin: 0 auto;

}

#nav-ForgeSydney-Main {
    width:100%;
    float:left;
}

.centerBoxWrapper{
margin-bottom:10px;
}
#social-media
{
	margin-top:5px;
}
#headerma a{
color:#000;
}
#headerma a:hover{
text-decoration:underline;
}

#ForgeSydney_top{
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: auto;
    color:#fff;
    text-transform: uppercase;
	background:#000;
	font-family: Impact,sans-serif;
}
#ForgeSydney_top a{
    text-decoration:underline;
    color:#fff;
}

#ForgeSydney_hedmain {
    height: 140px;
    width: 100%;
}


.ForgeSydney_body {
background:#fff;
}

#ForgeSydney_hedmain{background:#1D1E22;}

.ForgeSydney_hedLeft{
    width: 45%;
    float:left;

}
.listingProductImage:hover{transform:scale(2);transition: all 3s ease 0s;box-shadow: 0 3px 3px #999;}
.centerBoxContentsNew img{height:auto;width:200px;}
.ForgeSydney_hedRight {
    width: 55%;
    float:right;
}
.ForgeSydney_hedLeft, .ForgeSydney_hedRight {
    overflow: hidden;
    padding: 0;
    margin: 0;
}

.category {
    clear: both;
    height: 15px;
    list-style: outside none none;
    margin: 0 0 0 1px;
}

a.category-top , a.category-top:visited{
    background: transparent url("../images/checkbox.png") no-repeat scroll 0 0;
    color: #1e1e1e !important;
    cursor: pointer;
    display: block;
    clear: both;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 18px;
    padding: 0 0 0 25px;
    text-decoration: none;
}
a.category-top:hover, a.a1{
    background: transparent url("../images/checkbox-selected.png") no-repeat scroll 0 0;
    color: #967d55;
    cursor: pointer;
    text-decoration:none;
  
}
a.category-products, a.category-products:visited{
    display: block;
    color: #AD8981;
    line-height: 17px !important;
    font-size:12px;
    height: 17px;
    padding-left: 25px;
    text-decoration: underline;
}

a.category-products:hover{
    text-decoration:none !important;
    color:#736f6b;
}



.ForgeSydney_header {
    text-align: center;
font-size:20px;
}
.ForgeSydney_header span {
    display: inline-block;
}
.ForgeSydney_header_border {
    background: #ccc none repeat scroll 0 0;
    height: 1px;
    margin: 0 0 10px;
    width: 30px;
}
.ForgeSydney_header_content {
    margin: 5px 20px 0;
}

.ForgeSydney_header_content h1 {
    color: #3d3d3d;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0 0 15px;
    text-align: center;
    text-transform: uppercase;
}
.ForgeSydney_desc {
    font-size: 12px;
    padding: 0 70px !important;
}
.ForgeSydney_desc {
    color: #000;
    font-family: "Open Sans",sans-serif;
    line-height: 18px;
    text-align: center;
}

#foot_ForgeSydney {
    padding: 20px 0;
    line-height: 25px;
    width:100%;
    border-top: 1px solid #DEDFDF;
}
#ForgeSydney_foLegal {
    clear: both;
    color: #777;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
}

#ForgeSydney_foLegal a {
    padding: 0 0.5em 0 0.5em;
    color: #333333;
    font-weight:bold;
    white-space: nowrap;
}

#ForgeSydney_foLegal a:hover {
    color: #333;
}

.navSplitPagesLinks, .navSplitPagesResult {margin: 10px 0;}
.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #e9e9e9;
    color: #3e3e3e;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}
.navSplitPagesLinks a:hover{
    background: none repeat scroll 0 0 #7f7f7f;
    color: #FFF;
}
.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #302a26;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
}

.ForgeSydneyzdycat{
    overflow: hidden;
}

.ForgeSydneyzdycat h3{
    font-size: 2.3em;
    letter-spacing: 1px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
    margin: 10px 0;
}

.ForgeSydneymkqu a{
    border-bottom: 1px dashed #dedfdf;
    color: #3d3d3d;
    float: left;
    font-family: "Libre Baskerville",serif;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 25px;
    text-transform: uppercase;
    width: 20%;
}
#ForgeSydneyIndex{
    overflow: hidden;
    padding: 10px;
}

.ForgeSydneyTitle {
    text-align: center;
}
.ForgeSydneyTitle span {
    display: inline-block;
}

.ForgeSydneyTitleName {
    margin: 5px 20px 0;
}

.ForgeSydneyTitleName h1 {
    color: #3d3d3d;
    font-family: "Libre Baskerville",serif;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 10px 0;
    text-align: center;
    text-transform: uppercase;
}

.ForgeSydneyMain {
    width: 25%;
    padding: 10px 0;
    margin: 0;
    text-align: center;
    float:left;
}
.ForgeSydneyImages img{height:210px;width:auto;}
.ForgeSydneyImages {
    padding: 10px 0;
	 border-radius: 20px;
    margin: 10px;
    padding: 10px 0;
box-shadow: 2px 3px 2px 1px #d7d7d7;
border:5px double #d1d1d1;
}
.ForgeSydneyImages:hover {transform:scale(1.05);}
a.ForgeSydneyName {
    color: #3d3d3d;
    font-family: "Libre Baskerville",serif;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
}
a:hover.ForgeSydneyName {
    text-decoration:underline;
}
.ForgeSydney-name {
    border-bottom: 1px dashed #aaaaaa;
    color: #444444;
    font-family: helveticaLT;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 0;
    text-shadow: 0 1px 1px #ffffff;
    text-transform: uppercase;
}
.ForgeSydney-name a{
    padding:0 15px;
    font-size:11px;
    color:#99c1d8;
}
.ForgeSydney-pro {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #d7d7d7;
    box-shadow: 2px 3px 2px 1px #d7d7d7;
    overflow: hidden;
    padding: 15px 15px 0;
    position: relative;
    text-align: left;
	height:240px;
}


.ForgeSydney-pro-name {
    font-size: 110%;
    font-weight: bold;
    height:46px;
    line-height: 15px;
    overflow: hidden;
}


.ForgeSydney-pro-img {
    margin-bottom: 15px;
    margin-top: 15px;
    text-align:center;
}
.ForgeSydney-pro-img img{
    width:180px;
    height: auto;
}
.ForgeSydney-pro-pric{
    color: #444444;
    font-family: helveticaLT;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
    text-align: center;
    text-transform: uppercase;
}

.productPriceDiscount {
   background: #ea8220 none repeat scroll 0 0;
    border-radius: 30px;
    color: #362d2e;
    font-size: 11px;
    font-weight: bold;
    height: 49px;
    line-height: 46px;
    padding: 2px;
    position: absolute;
    right: 8px;
    top: 4px;
    width: 50px;
    z-index: 2;
}
}